#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-08-14 02:48+0200\n"
"PO-Revision-Date: 2002-10-28 18:35+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Pridėti spausdintuvą..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "KDE spausdinimo nustatymai"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "Konfigūruoti serverį"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Spausdinimo tvarkyklė"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Spausdinimo naršyklė (Konqueror)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "Spausdinti bylą..."
